--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: for testing.
full_name: GetText::TextDomainManager#clear_all_textdomains
is_singleton: false
name: clear_all_textdomains
params: ()
visibility: public
